.size-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  &.no-center{
    justify-content: flex-start;
  }
  .size {
    border: 1px solid #e1e3ea;
    border-radius: 5px 5px 5px 5px;
    background-color: #ffffff;
    font-family: Barlow;
    text-align: center;
    color: #1d252d;
    font-family: Barlow;
    font-size: 12px;
    line-height: 24px;
    text-align: center;
    padding: 0 6px;
    margin: 0 4px;
    font-weight: 600;
    &.diff {
      opacity: 0.7;
      font-size: 10px;
      padding: 0 4px;
      border-radius: 5px 2px 2px 5px;
      margin: 0;
      line-height: 20px;
    }
    &.diff:last-child {
      border-radius: 2px 5px 5px 2px;
    }
  }
}
